{
  "name": "managing",
  "version": "2.0.0",
  "license": "MIT",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "serve": "serve -s dist -p 3000",
    "test": "jest",
    "lint": "eslint . --ext .ts,.tsx,.js,jsx",
    "lint:fix": "eslint . --ext .ts,.tsx,.js,jsx --fix",
    "typecheck": "tsc --noEmit",
    "prettier": "prettier --write \"**/*.+(json|yml|css|md|mdx)\"",
    "clean": "rimraf node_modules yarn.lock dist",
    "validate": "./scripts/validate"
  },
  "dependencies": {
    "@heroicons/react": "^1.0.6",
    "@tailwindcss/typography": "^0.5.0",
    "@tanstack/react-query": "^5.67.1",
    "autoprefixer": "^10.4.7",
    "classnames": "^2.3.1",
    "jotai": "^1.6.7",
    "latest-version": "^9.0.0"
  },
  "devDependencies": {
    "@types/elliptic": "^6.4.18",
    "@types/react": "^18.0.9",
    "@types/react-dom": "^18.0.4",
    "@types/react-grid-layout": "^1.3.2",
    "@types/react-plotly.js": "^2.6.0",
    "@types/react-slider": "^1.3.1",
    "@types/react-table": "^7.7.12",
    "@vitejs/plugin-react": "^1.3.2",
    "autoprefixer": "^10.4.7",
    "daisyui": "^3.5.1",
    "postcss": "^8.4.13",
    "prettier": "^2.6.1",
    "prettier-plugin-tailwind-css": "^1.5.0",
    "tailwindcss": "^3.0.23",
    "typescript": "^5.7.3",
    "vite": "^6.0.11"
  },
  "msw": {
    "workerDirectory": ""
  }
}
